#
View Source Ash.Query.Function.Ago (ash v2.14.2)

Subtracts the given interval from the current time in UTC.

For example: deleted_at > ago(7, :day)

Documentation + available intervals inspired by the corresponding ecto interval implementation

# Link to this section Summary

## Functions

args()
eager_evaluate?()
evaluate(arg1)
name()
new(args)
predicate?()
private?()

# Link to this section Functions

Link to this function

# args()

View Source
Link to this function

# eager_evaluate?()

View Source
Link to this function

# evaluate(arg1)

View Source
Link to this function

# name()

View Source
Link to this function

# new(args)

View Source
Link to this function

# predicate?()

View Source
Link to this function

# private?()

View Source